Compile error with 0.19.3


I was wondering if anyone had any ideas on this compile error :

tar: atk-1.1.3/docks/html/{filename}: Cannot change ownership to uid 77937,
gid 6014: Invalid argument

I have neither a user or group with those id's...

I am running a clean install of Debian stable, only things
installed are : links, x-windows-system, wget, linuxconf,
and the required packages for garnome.

Any help would be much appreciated :)

Rick Fleming

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]